@charset "utf-8";
/* CSS Document */
.hamburger-menu .menu-content {
	background-color: rgb(32, 48, 60,.9);
}

table.frameborder {
  border-collapse: collapse;
}
table.frameborder th {
	border: 1px solid #004470;
	background: #efefef;
	font-weight: normal;
	width: 4em;
	padding: 5px;
	line-height: 1.2;
	vertical-align: middle;
	color: #444444;
}
@media screen and (max-width: 680px) {
table.frameborder th {
	display: none;
}
}
table.frameborder td {
	border: 1px solid #004470;
	background: #ffffff;
	line-height: 1.2;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
table.frameborder td.todo {
	width: 50%;
	text-align: left;
	padding: 6px 10px;
  font-size: 1.1em;
}
table.frameborder td.todo.title {
	font-size: 1.8em;
	font-weight: bold;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	text-align: center;
}
table.frameborder td.division {
	background-color: #4a86e8;
	color: #ffffff;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	min-height: 100px;
	padding: 20px 5px;
	line-height: 1.3;
	font-weight: bold;
}
table.frameborder .none {
	background-color: transparent;
}
table.frameborder td.ex {
	font-size: .8em;
	text-align: left;
	vertical-align: baseline;
	word-wrap: break-word;
}
#contents .inner.innerwide {
	max-width: 1200px;
	padding-left: 20px;
	padding-right: 20px;
}
#main_visual.parallax01.bg_data-integration::before {
	background-image: url("../img/data-integration_image.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: inherit;
	max-width: 100%;
	filter: opacity(.8);
	background-position: center 28%;
}
#main_visual.parallax01.for_slashline {
  height: 60vh;
  min-height: 400px;
  max-height: 700px;
}
@media screen and (max-width: 680px) {
#main_visual.parallax01.for_slashline {
	height: 40vh;
	min-height: 300px;
}
}
#main_visual.for_slashline .inner {
	margin-top: 0;
}
  
.slashline {
  position: relative;
  z-index: 0;
}
.slashline::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	transform: skewY(-5deg);
	transform-origin: top left;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #ffffff;
}
.slashline2 {
  position: relative;
  z-index: 0;
}
.slashline2::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	transform: skewY(-5deg);
	transform-origin: top left;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #3f568c;
}
section#todo {
	background-color: #a07171;
  padding-bottom: 90px;
}
section#todo h2 {
	color: #ffffff;
}
.slashline_contact {
  position: relative;
  z-index: 0;
}
#contact.slashline_contact {
	background: #12294e;
}
#contact.slashline_contact::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	transform: skewY(-5deg);
	transform-origin: top left;
	z-index: -1;
	width: 100%;
	height: 100%;
	background: #12294e;
}
.slashline_contact h2 {
  color: #ffffff !important;
}
  
#contact ul.telto {
	padding: 0;
}
.inner.spotwide {
	padding: 20px 20px;
	max-width: 1400px;
}
table.frameborder tr:hover th, table.frameborder tr:hover td {
	background-color: #fef9e4;
}
table.frameborder tr:hover th.none {
	background-color: transparent;
}
/*table.frameborder tr:hover th.none, table.frameborder tr:hover td.todo.none {
	background-color: transparent;
}*/
table.frameborder tr:hover th.none {
	background-color: transparent;
}
table.frameborder tr:hover td.division {
	background-color: #4a86e8;
}
table.frameborder td.item, table.frameborder th.header, table.frameborder td.todo.title, table.frameborder td.ex {
	background-color: #ffffff !important;
}
  
/* inv BEGIN */  
table.frameborder td {
	background: rgba(0,0,0,.3);
  color: #ffffff;
}
table.frameborder tr:hover th, table.frameborder tr:hover td {
	background-color: rgb(254, 249, 228,.1);
}
table.frameborder td.item, table.frameborder th.header {
	background-color: rgba(0,0,0,.2) !important;
}
table.frameborder td.todo.title {
	background-color: rgba(0,0,0,.2) !important;
  color: #ffffff;
}
table.frameborder td.ex {
	background-color: rgba(0,0,0,.2) !important;
	color: rgba(255, 255, 255, 0.6);
}
table.frameborder th {
	background: rgba(0,0,0,.2);
	color: rgba(255, 255, 255, 0.6);
}  
table.frameborder td.todo {
	background-color: rgb(3, 85, 169,.5);
}
table.frameborder tr:hover td.todo {
	background-color: rgba(99, 166, 207, 0.5);
}
table.frameborder tr:hover td.todo.none {
	background-color: rgb(3, 85, 169,.5);
}
/* inv END */ 
/*table.frameborder td span {
	content: '';
	width: 20px;
	height: 10px;
	border-left: 4px solid #6CA0F6;
	border-bottom: 4px solid #6CA0F6;
	transform: rotate(-45deg);
	display: inline-block;
	text-indent: -9999px;
}*/
  
  
.randomkw {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: -50px;
}
@media screen and (max-width: 680px) {
#towa ul {
	margin-bottom: 0;
}
}
#towa ul li.kwbox {
	width: 26%;
	padding: 30px 0 50px 1%;
	margin: 0 1% 0px 5%;
	color: #004470;
	box-sizing: border-box;
	list-style: none;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	line-height: 1.3;
	font-size: calc(1.3rem + .6vw);
	font-weight: bold;
	position: relative;
	text-shadow: 1px 1px 8px rgb(255, 255, 255), -1px 1px 8px rgb(255, 255, 255), 1px -1px 8px rgb(255, 255, 255), -1px -1px 8px rgb(255, 255, 255);
	text-align: left;
	z-index: 0;
}
@media screen and (max-width: 680px) {
#towa ul li.kwbox {
	width: 49%;
	margin-left: 0;
}
}
#towa ul li.kwbox::after {
	content: "";
	position: absolute;
	background-color: rgb(255, 255, 255);
	width: 180px;
	height: 180px;
	top: 50px;
	z-index: -1;
	border-radius: 50%;
	/*border: 8px solid rgb(228, 237, 252);*/
  border: 8px solid rgba(229, 205, 160, 0.5);
	right: calc(50% - 100px);
}
#towa ul li.kwbox {
  opacity: 0;
}
#towa ul li.kwbox div {
	width: 2em;
	background-color: #004470;
	color: #ffffff;
	text-shadow: none;
	text-align: center;
	line-height: 1.8;
	margin-bottom: 10px;
	font-size: 1.3em;
}
.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }
  to {
    opacity: 1;
  transform: translateY(0);
  }
}


table.frameborder {
  border-collapse: collapse;
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.5);
}
.slashline2::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  transform: skewY(-5deg);
  transform-origin: top left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #3f568c;
  background-image: url("../img/data-integration_image.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}
.slashline2::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  transform: skewY(-5deg);
  transform-origin: top left;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: #3f568c;
  background-image: url("../img/data-integration_bg-40.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
section#todo h2 {
  color: #ffffff;
  text-shadow: 1px 1px 12px rgba(29, 37, 60, 0.7), -1px 1px 12px rgba(29, 37, 60, 0.7), 1px -1px 12px rgba(29, 37, 60, 0.7), -1px -1px 12px rgba(29, 37, 60, 0.7);
}
.none_disp {
  display: none;
}
table.frameborder tr td span {
  color: #72A7FF;
  font-weight: bold;/*	content: '';
	width: 18px;
	height: 10px;
	border-left: 4px solid #72A7FF;
	border-bottom: 4px solid #72A7FF;
	transform: rotate(-45deg);
	display: inline-block;
	text-indent: -9999px;*/
}
section#towa .inner {
  text-align: center;
}
#purpose {
	padding-bottom: 140px;
	background-color: rgb(242, 230, 207,.2);
}
table.standardtable {
  line-height: 1.3;
}
table.standardtable tr {
  border-bottom: 2px dotted #cccccc;
}
table.standardtable th {
  text-align: left;
  font-weight: normal;
  width: 30%;
}
table.standardtable td {
}
table.standardtable th, table.standardtable td {
  padding: 5px 10px;
}
.triangle_over {
	border-top: 60px solid #282828;
	border-right: 60px solid transparent;
	border-left: 60px solid transparent;
	display: block;
	width: 60px;
	margin: 0px auto;
	position: relative;
}
.triangle_over.wht {
	border-top: 60px solid #ffffff;
}
.triangle_over.navy {
	border-top: 60px solid #004470;
}



div.bg_navy {
	background-color: #004470;
	color: #ffffff;
	line-height: 1;
	padding: 5px;
}
.yutoriline {
	line-height: 1.5;
}
@media screen and (max-width: 680px) {
  .kwbox {
    width: 50%;
  }
}
#contents h2.pluskwbox {
	position: relative;
	z-index: 1;
	text-shadow: 1px 1px 8px rgb(255, 255, 255), -1px 1px 8px rgb(255, 255, 255), 1px -1px 8px rgb(255, 255, 255), -1px -1px 8px rgb(255, 255, 255);
}
.pluskwbox::after {
	content: "";
	position: absolute;
	background-color: transparent;
	width: 140px;
	height: 140px;
	top: 5px;
	z-index: -1;
	border-radius: 50%;
	/* border: 8px solid rgb(228, 237, 252); */
	border: 8px solid rgba(229, 205, 160, 0.5);
	/* right: 0; */
	left: calc(50% - 70px);
}
#contents #contact h2.pluskwbox {
	position: relative;
	z-index: 1;
	text-shadow: 1px 1px 8px rgb(18, 41, 78), -1px 1px 8px rgb(18, 41, 78), 1px -1px 8px rgb(18, 41, 78), -1px -1px 8px rgb(18, 41, 78);
  padding-bottom: 50px;
}
#contents #contact h2.pluskwbox::after {
	border: 8px solid rgba(229, 205, 160, 0.6);
	width: 220px;
	height: 220px;
	left: calc(50% - 110px);
	top: -40px;
}
@media screen and (max-width: 680px) {
#contents #contact h2.pluskwbox {
	margin: 80px 0;
	padding-bottom: 40px;
}
}
.kwbox em small {
	font-size: 16px;
	font-weight: normal;
}
table.frameborder td span {
	text-indent: -9999px;
	position: relative;
	display: inline-block;
}
table.frameborder td span::before {
	content: '';
	width: 16px;
	height: 9px;
	border-left: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	transform: rotate(-45deg);
	display: inline-block;
	position: absolute;
	top: 2px;
	left: 0;
	border-color: #7bb0c4;
}

/* add */
#contents .inner.innerwide {
	max-width: 1400px;
}
ul.itemwrap.leeway.border5 li {
  border: 3px solid #205c98;
  border-radius: 10px;
}
#contents #cando .horizontal_usage_scenes div {
  background-image: none;
  background-color: red;
  height: 360px;
  border-radius: 10px;
}
.catch_kwlist .physical {
	padding: 10px;
	margin-bottom: 50px;
	background-color: rgb(242, 230, 207,.3);
	position: relative;
}
.lead_heading {
  object-fit: cover;
  padding: 20px 0px;
  text-align: center;
  background-color: #205C98;
  color: #fff;
}
.lead_text {
  font-size: 0.8em;
  padding: 20px;
}
h3.lead_inquiry_a {
	font-size: 1.8em !important;
	color: #000 !important;
	margin: 20px 0 0px !important;
	line-height: 1.5;
}
.consultation {
	background-color: #fff;
	font-size: calc(1.4rem + .8vw);
	color: #db8740;
	text-align: center;
	width: 50%;
	margin: 0 auto;
	min-width: 300px;
	border-top: solid 4px #db8740;
	border-bottom: solid 4px #db8740;
}
.consultation p {
	font-weight: bold;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	padding: 30px 10px;
}
.effectiveness {
  background-color: #fff;
  font-size: 1.3em;
  border: solid 3px;
  text-align: center;
  width: 50%;
  margin: 0 auto;
}
.effectiveness p {
	padding: 10px 10px;
  line-height: 1.3;
}
p {
  line-height: 1.8;
  margin-bottom: 0em;
  font-weight: normal;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  font-size: 1.2em;
}
ul.flexdiv.itemwrap li {
  border: 1px solid #d1d1d1;
  min-height: 4em;
  padding: 0px;
  line-height: 1.3;
  position: relative;
  font-size: 1.2em;
}
.testes5 {
	margin: 0 50px 10px;
}
@media screen and (max-width: 680px) {
.testes5 {
	margin: 0 0 40px;
	line-height: 1.5;
}
}
.testes6 {
	font-size: 1em;
	margin: 20px 50px 0;
	line-height: 1.3;
}
.testes7 {
  width: 50%;
  background-color: red;
}
.lead_inquiry_b {
	font-size: 3.4em;
	line-height: 1.5;
	text-align: center;
	margin: 20px 0;
	font-weight: bold;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.testes9 {
  padding-top: 30px;
}
.example {
  display: flex;
}
@media screen and (max-width: 680px) {
.example {
	display: flex;
	flex-direction: column;
}
}
.example > div {
  width: 50%;
  background: #FFF;
  padding: 20px;
}
@media screen and (max-width: 680px) {
.example > div{
  width: 100%;
}
}
.lead_reservation_a {
	font-size: calc(1.1rem + .3vw);
	text-align: center;
	color: #db8740;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width: 680px) {
.lead_reservation_a {
	line-height: 1.3;
	margin-bottom: 10px;
}
}
.lead_reservation_b {
	font-size: calc(1.1rem + .3vw);
	text-align: center;
	color: #fff;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
}
@media screen and (max-width: 680px) {
.lead_reservation_b {
	line-height: 1.3;
	margin-bottom: 10px;
}
}
.button_reservation {
}
.button_reservation:hover {
  opacity: 0.8;
}
.button_reservation a {
	color: #fff;
	background-color: #db8740;
	text-decoration: none;
	padding: 20px;
	text-align: center;
	width: 100%;
	display: block;
  border-radius: 6px;
	font-weight: bold;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
  font-size: 1.2em;
}
.telephone_number {
	font-size: calc(1.4rem + .8vw);
	text-align: center;
	font-weight: bold;
	color: #fff;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
@media screen and (max-width: 680px) {
.telephone_number {
	font-size: 1.8em;
}
}
.business_day {
  text-align: center;
  color: #fff;
}
.navy_blue {
  background-color: #00426e!important;
  border-radius: 0 10px 10px 0;
}
@media screen and (max-width: 680px) {
.navy_blue {
	border-radius: 0;
}
}
.white {
  background-color: #fff!important;
  border-radius: 10px 0 0 10px;
  border: 3px solid #00426e;
}
@media screen and (max-width: 680px) {
.white {
	border-radius: 0;
}
}
#about {
  padding-bottom: 0px;
  background-color: #fff;
}
.tb {
  margin: 20px 0;
}
.tab {
	width: 60%;
	max-width: 900px;
}
.needs {
  margin-right: 20px;
}
.t_midasi {
  background-color: #419fe9;
  padding: 10px;
  border-radius: 10px 10px 0 0;
  color: #fff;
}
.t_main {
	background-color: #fff;
	padding: 20px 5px;
	border: 1px solid;
	text-align: center;
	border-color: #00426e;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
	font-size: 1.2em;
}
.t_main_right {
  background-color: #fff;
  padding: 10px;
  border: 1px solid;
  border-bottom-right-radius: 10px;
  text-align: center;
  border-color: #00426e;
}
.t_main_left {
  background-color: #fff;
  padding: 10px;
  border: 1px solid;
  border-bottom-left-radius: 10px;
  text-align: center;
  border-color: #00426e;
}
.f_box {
  display: flex;
  justify-content: center;
  background-color: #00426e;
  padding: 20px 0;
}
.flex-container {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1200px;
	margin: 0 auto;
}
.flex-container p {
	line-height: 1.5;
}
.flex-item {
	background-color: #fff;
	width: calc((100% - 40px) / 2);
	margin: 10px;
	padding: 10px 30px 30px;
	border-radius: 10px;
	box-shadow: 10px 10px #8dc5f2;
}
.intro_heading_1 {
	font-size: 1.6em;
	line-height: 1.2 !important;
	background-color: #3786c5;
	color: #ffffff;
	padding: 10px 10px 5px;
}
.intro_heading_2 {
	font-size: 2.4em;
	font-weight: bold;
	color: #004470;
	line-height: 1.2 !important;
	margin: 30px 0 20px;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.jitugen {
  font-size: 0.7em;
  background: linear-gradient(transparent 60%, yellow 30%);
  display: inline-block;
}
#intro_sample {
  background-color: #d4f4ff;
}
.cut {
  margin: 30px auto;
}
.cut_im {
  width: 60%;
  margin: 0 auto;
}
#contents h2 {
  margin: 0px
}
#cando .inner, #choose .inner {
  max-width: inherit;
  padding: 0px;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.4rem + .5vw);
  padding: 80px 0 0px;
}
.circle {
  position: relative;
  display: inline-block;
  width: 260px;
  height: 260px;
  border-radius: 50%;
  margin: 0 12px;
  background: #ddf7ff;
}
.circle span {
  position: absolute;
  display: inline-block;
  left: 0;
  top: 85%;
  font-size: 1.3em;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width : 260px;
  text-align: center;
}
.cir {
  text-align: center;
  margin: 50px 0;
}
.digital_ico {
  top: 5%;
  width: 70%;
  margin: 0 auto;
}
.digital_text {
	width: 80%;
	text-align: left;
	margin: 30px auto;
	max-width: 1000px;
}
.digital_text p {
	margin-bottom: 20px;
}
.cir_text {
  font-size: 0.9em;
  line-height: 24px;
  margin-bottom: 10px;
}
.entrust_text {
	font-size: 2.2em;
	line-height: 1.5em;
	font-family: 'BIZ UDPGothic', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", "ＭＳ Ｐゴシック", sans-serif !important;
}
.entrust {
  text-align: center;
}
#entrust_container {
  /*background: linear-gradient(#fff 0%, #d4f4ff 100%);*/
  position: relative;
}
/*#entrust_container::after {
	content: "";
	background-image: url("img/admini_set_mainbg.png");
	background-repeat: no-repeat;
	position: absolute;
	width: 100%;
	height: 90px;
	background-size: cover;
	background-position: center bottom;
	bottom: 0;
}*/
#main_visual.admini_set {
  background-image: url("../img/admini_set_mainbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  background-color: #7dd0fc;
  position: relative;
  height: 600px;
}

@media screen and (max-width: 680px) {
#main_visual.admini_set {
  height: auto;
}
}
#main_visual.admini_set .inner.innerwide {
  max-width: 1200px;
}

@media screen and (max-width: 680px) {
#main_visual.admini_set .inner.innerwide {
  padding: 30px 10px 120px;
}
}
#main_visual.admini_set figure.admini_set_main01 {
  width: 300px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

@media screen and (max-width: 680px) {
#main_visual.admini_set figure.admini_set_main01 {
  width: 100%;
  position: relative;
  top: inherit;
  left: inherit;
  -webkit-transform: inherit;
  margin: 0 auto;
  max-width: 300px;
}
}
#main_visual.admini_set figure.admini_set_main02 {
  width: 420px;
  position: absolute;
  top: 100px;
  left: calc(50% - 600px);
}

@media screen and (max-width: 680px) {
#main_visual.admini_set figure.admini_set_main02 {
  width: 100%;
  position: relative;
  top: inherit;
  left: inherit;
  margin: 0 auto;
  max-width: 420px;
}
}
#main_visual.admini_set figure.admini_set_main03 {
  width: 420px;
  position: absolute;
  top: 100px;
  left: calc(50% + 160px);
}

@media screen and (max-width: 680px) {
#main_visual.admini_set figure.admini_set_main03 {
  width: 100%;
  position: relative;
  top: inherit;
  left: inherit;
  margin: 0 auto;
  max-width: 420px;
}
}
#towa ul.randomkw {
  margin-top: -40px;
}
#towa ul.randomkw li.kwbox p {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 20px 0 0;
}
#towa ul li.kwbox {
	padding: 30px 0 0 0;
}
@media screen and (min-width: 681px) and (max-width: 960px) {
#towa ul li.kwbox {
	width: 100%;
}
#towa ul li.kwbox::after {
  right: inherit;
  left: 100px;
}
}
@media screen and (max-width: 680px) {
#towa ul li.kwbox {
  width: 100%;
  margin: 0 0 30px;
  padding: 0;
}
}
#towa ul li.kwbox h2 {
	padding: 0;
	font-size: 2.2rem;
	text-align: left;
	color: #004470;
}
@media screen and (max-width: 680px) {
#towa ul li.kwbox h2 {
}
}
#towa ul li.kwbox div {
	width: 1.8em;
	font-size: 1.6em;
	border-radius: 3em;
	height: 1.8em;
}
@media screen and (max-width: 680px) {
h3.lead_inquiry_a {
	margin: 30px auto 20px !important;
}
}
@media screen and (max-width: 680px) {
p.lead_inquiry_b {
	font-size: 1.8em !important;
}
}
@media screen and (max-width: 680px) {
.testes9 .consultation {
	width: 100%;
}
}
@media screen and (max-width: 680px) {
#cando .f_box {
	flex-direction: column;
}
}
@media screen and (max-width: 680px) {
#cando .f_box figure img {
	max-width: 200px;
  margin: 0 auto;
}
}
@media screen and (max-width: 680px) {
#cando .f_box .tab {
	width: 90%;
	margin: 0 auto;
}
}
#cando .needs img {
	max-width: 180px;
}
@media screen and (max-width: 680px) {
#intro_sample .flex-container {
	flex-direction: column;
}
}
@media screen and (max-width: 680px) {
#intro_sample .flex-container .flex-item {
	width: 90%;
	margin: 0 auto 20px;
}
}
section#todo {
	background-color: #ffffff;
	padding-bottom: inherit;
}

/* add */
/* add */
/* add */
towa ul {
  margin-top: -40px;
  z-index: 1;
}
#towa ul li.kwbox {
  opacity: 1;
}
#towa ul li.kwbox p {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 20px 0 0;
}
.needs_text {
  font-size: 1.8em;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 2.8em;
  letter-spacing: 0.12em;
}
.gyousei_minasama {
  font-size: 0.6em;
  border: 3px solid;
  padding: 5px;
  display: block;
  width: 16%;
  margin: 0 auto -30px;
  background-color: #fff;
}
#onayami {
  background-color: #7dd0fc;
  padding-bottom: 60px;
}
.onayami_wrap {
}
.onayami_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 65%;
  margin: 0 auto;
}
.onayami_li {
  font-size: 1.2em;
  list-style: none;
  width: 25%;
  padding: 24px!important;
  margin: 6px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 10px 10px #5fb9e9;
  line-height: 1.2em;
  font-family: "Noto Serif JP", serif;
}
.onayami_img {
  width: 50%;
  margin: 0 auto 15px;
}
.maru {
  margin: 30px 0 10px;
  font-size: 2.6em;
  letter-spacing: 0.12em;
  text-align: center;
  font-weight: bold;
}
.maru_img {
  width: 16%;
  margin: 0 auto;
}
.rouhou {
  display: block;
  font-size: 0.7em;
}
.tokutyou_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tokutyou_li {
  list-style: none;
  background-color: #00426e;
  width: 70%;
  padding: 30px;
  font-size: 1.3em;
  line-height: 1.5em;
  margin: 8px 0;
  color: #fff;
}
.tokutyou_no {
  font-size: 1.6em;
  margin: 5px;
  color: #7dd0fc;
  font-weight: bold;
}
.tokutyou_text {
  display: block;
  font-size: 1.1em;
  background-color: #000;
  border: 1px solid;
  padding: 10px;
  width: 550px;
}
.tokutyou_midasi {
  font-size: 2.2em;
  font-weight: bold;
  color: #fff;
  line-height: 1.2em;
  margin: 10px;
}
.erabareru_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 85%;
  margin: 0 auto;
}
.erabareru_li {
  width: 24%;
  list-style: none;
  padding: 10px 25px 25px;
  background-color: #fff;
  margin: 10px;
  font-size: 1.2em;
  line-height: 1.4em;
  border-radius: 10px;
  box-shadow: 10px 10px #5fb9e9;
}
.erabareru_img {
  width: 35%;
  margin: 0 auto;
  margin-top: 30px;
  position: relative;
  top: -64px
}
.hikaku {
  background-color: #ffefe1;
  padding-bottom: 20px;
}
.hikaku_table {
  width: 60%;
  margin: 0 auto;
}
.hikaku_th {
  background-color: #999;
  padding: 15px;
  border: 1px solid #000;
  font-size: 1.2em;
  color: #fff;
}
.hikaku_td {
  border: 1px solid;
  padding: 20px;
  background-color: #fff;
  text-align: center;
  line-height: 1.2em;
}
.hikaku_td2 {
  border: 1px solid;
  padding: 20px;
  background-color: #f3f3f3;
  font-weight: bold;
}
.hikaku_td3 {
  border: 1px solid;
  padding: 20px;
  background-color: #fff7e4;
  text-align: center;
  line-height: 1.2em;
}
.kigou {
  width: 22%;
  margin: 0 auto 10px;
}
.kigou_w {
  width: 44%;
  margin: 0 auto 10px;
}
.hajimete {
  font-size: 0.6em;
  border: solid 3px;
  padding: 10px 10px;
  display: block;
  width: 50%;
  margin: 0 auto 20px;
  background-color: #fff;
}
#erabareru {
  background-color: #7dd0fc;
  padding-bottom: 20px;
}
#tokutyou {
  background-color: #fff;
  padding-bottom: 60px;
}
.riyuu {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
  background-color: #00426e;
  padding: 15px;
  text-align: center;
  margin-bottom: 10px;
  color: #fff;
}
.riyuu_no {
  font-size: 1.3em;
  margin: 0 5px;
  color: yellow;
}
.dakara {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 1.1em;
  line-height: 1.3em;
  padding: 5px;
}
.tuyomi_text {
  font-size: 1.3em;
  display: block;
  margin: 30px;
  letter-spacing: 0.08em;
  line-height: 1.3em;
}
.tuyomi_ul {
  font-size: 1.5em;
  text-align: center;
  margin: 30px;
  line-height: 1.6em;
  list-style: none;
  margin: 0 auto;
  margin-top: 30px;
  padding: 30px 0;
}
.tuyomi_li {
	background-color: #fff;
	padding: 20px 10px 20px 60px;
	margin: 15px auto;
	width: 60%;
	text-align: left;
	border-radius: 40px;
	font-weight: bold;
}
.tuyomi_no {
	display: inline-block;
	font-size: 1.2em;
	background-color: #db8740;
	padding-top: 6px;
	width: 50px;
	height: 50px;
	text-align: center;
	margin-right: 10px;
	border-radius: 40px;
	color: #fff;
	position: relative;
	top: -10px;
	left: -10px;
	position: absolute;
}
.kaisya_syoukai_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  list-style: none;
}
.kaisya_syoukai_li {
  width: 30%;
  padding: 32px;
  line-height: 1.8em;
  background-color: #f8fdff;
  margin: 0 10px;
  border-radius: 10px;
  box-shadow: 10px 10px #d9e8ed;
}
.kaisya_syoukai_ul li ul {
	list-style: disc;
	padding-left: 20px;
}
.kaisya_syoukai_text {
  font-size: 1.5em;
  width: 60%;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}
.faq_div {
  display: block;
  width: 60%;
  margin: 0 auto;
  list-style: none;
}
.faq_p {
  margin: 20px 0;
  line-height: 1.4em;
  font-size: 1.2em;
}
.faq_q {
  display: inline-block;
  background-color: #3786c5;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #fff;
  border-radius: 90px;
  margin: 0 10px 5px 0;
  padding: 6px 0;
  font-weight: bold;
}
.faq_text {
  font-size: 0.7em;
}
.faq_question {
  font-weight: bold;
  font-size: 1.2em;
}
.flow {
  background-color: #d4f4ff;
  padding-bottom: 20px;
}
.flow_midasi {
  display: block;
  width: 40%;
  font-weight: bold;
  font-size: 1.1em;
  position: relative;
  top: 20px;
  left: -20px;
  background-color: #3786c5;
  color: #fff;
  padding: 14px;
  box-shadow: 10px 5px #5fb9e9;
  border-radius: 10px 0 10px 0;
}
.flow_ol {
  font-size: 1.2em;
  width: 60%;
  margin: 0 auto;
  line-height: 1.3em;
  list-style: none;
}
.flow_li {
  margin-bottom: 20px;
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 10px 10px #5fb9e9;
}
.flow_text_bottom {
  font-size: 2.6em;
  line-height: 1.4em;
  text-align: center;
  margin: 30px 0;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.flow_text_top {
  font-size: 0.7em;
}
.plan_text {
  text-align: center;
  width: 70%;
  margin: 0 auto;
}
.kaisya_syoukai_midasi {
  font-weight: bold;
  font-size: 1.1em;
}
.effectiveness p {
  padding: 10px 10px;
  line-height: 1.3;
  font-size: 1.5em;
}
.entrust {
  text-align: center;
  background-color: #3786c5;
  padding: 20px;
  color: #fff;
}
.price_text {
  font-size: 0.7em;
}
.creansmaerd_text {
  font-size: 0.7em;
}
.office_img {
  display: block;
  width: 50%;
  margin: 20px auto 0;
}
.plan {
  background-color: #ffefe1;
  padding-bottom: 60px;
}
.hiyou_text {
  display: block;
  background-color: #fff;
  font-size: 1.4em;
}
.mb100 {
  margin-bottom: 0px !important;
}
.effectiveness {
  background-color: #3786c5;
  font-size: 1.3em;
  border: solid 0px;
  text-align: center;
  width: 50%;
  margin: 0 auto;
  color: #fff;
}
.marutto_text {
  font-size: 1.3em;
}

@media screen and (max-width: 680px) {
#towa ul li.kwbox h2 {
  font-size: 1.6em;
  padding: 10px !important;
}
}

@media screen and (max-width: 680px) {
#towa ul li.kwbox::after {
  right: inherit;
  left: 50px;
}
#cando p {
  max-width: 1120px;
  margin: 0 auto;
  padding: 0 20px;
  line-height: 1.2em;
}
.gyousei_minasama {
  font-size: 0.6em;
  border: 3px solid;
  padding: 5px;
  display: block;
  width: 80%;
  margin: 0 auto 10px;
  background-color: #fff;
}
#contents h2 {
  border: none;
  color: #333333;
  font-size: calc(2.4rem);
  padding: 60px 20px 0px !important;
}
.tokutyou_text {
  display: block;
  font-size: 1.1em;
  background-color: #000;
  border: 1px solid;
  padding: 10px;
  width: 100%;
}
.tokutyou_li {
  list-style: none;
  background-color: #00426e;
  width: 100%;
  padding: 30px;
  font-size: 1.3em;
  line-height: 1.5em;
  margin: 8px 0;
  color: #fff;
}
.erabareru_li {
  width: 100%;
  list-style: none;
  padding: 10px 25px 25px;
  background-color: #fff;
  margin: 10px;
  font-size: 1.2em;
  line-height: 1.4em;
  border-radius: 10px;
  box-shadow: 10px 10px #5fb9e9;
}
.riyuu_no {
  font-size: 1.3em;
  margin: 0 5px;
  color: yellow;
  padding: 10px 0 0;
  display: block;
}
.erabareru_img {
  width: 90%;
  margin: 0 auto;
  margin-top: 30px;
  position: relative;
  top: -64px;
}
.circle {
  position: relative;
  display: inline-block;
  width: 260px;
  height: 260px;
  border-radius: 50%;
  margin: 10px 12px;
  background: #ddf7ff;
}
.hikaku_table {
  width: 90%;
  margin: 0 auto;
}
.kigou {
  width: 50%;
  margin: 0 auto 10px;
}
.kigou_w {
  width: 100%;
  margin: 0 auto 10px;
}
.tuyomi_text {
  font-size: 1.2em;
  display: block;
  margin: 30px;
  letter-spacing: 0.08em;
  line-height: 1.3em;
}
.kaisya_syoukai_li {
  width: 90%;
  padding: 32px;
  line-height: 1.8em;
  background-color: #f8fdff;
  margin: 10px 10px;
  border-radius: 10px;
  box-shadow: 10px 10px #d9e8ed;
}
.kaisya_syoukai_text {
  font-size: 1.5em;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding: 30px;
}
.plan_text {
  text-align: center;
  width: 90%;
  margin: 0 auto;
}
.flow_ol {
  font-size: 1.2em;
  width: 90%;
  margin: 0 auto;
  line-height: 1.3em;
  list-style: none;
}
.flow_midasi {
  display: block;
  width: 90%;
  font-weight: bold;
  font-size: 1.1em;
  position: relative;
  top: 20px;
  left: -10px;
  background-color: #3786c5;
  color: #fff;
  padding: 14px;
  box-shadow: 10px 5px #5fb9e9;
  border-radius: 10px 0 10px 0;
}
.flow_text_bottom {
  font-size: 1.8em;
  line-height: 1.4em;
  text-align: center;
  margin: 30px 0;
  font-weight: bold;
  letter-spacing: 0.1em;
  padding: 0 20px;
}
.faq_div {
  display: block;
  width: 90%;
  margin: 0 auto;
  list-style: none;
}
.onayami_li {
  font-size: 1.2em;
  list-style: none;
  width: 100%;
  padding: 24px !important;
  margin: 6px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 10px 10px #5fb9e9;
  line-height: 1.2em;
  font-family: serif;
}
.maru {
  margin: 30px 0 10px;
  font-size: 1.8em;
  letter-spacing: 0.12em;
  text-align: center;
  font-weight: bold;
  padding: 0 20px;
  line-height: 1.3em;
}
.maru_img {
  width: 60%;
  margin: 0 auto;
}
.hajimete {
  font-size: 0.6em;
  border: solid 3px;
  padding: 10px 10px;
  display: block;
  width: 100%;
  margin: 0 auto 20px;
  background-color: #fff;
}
.effectiveness {
  background-color: #3786c5;
  font-size: 1.1em;
  border: solid 0px;
  text-align: center;
  width: 90%;
  margin: 0 auto;
  color: #fff;
}
}
@media screen and (max-width: 680px) {
.t_main {
  text-align: left;
  padding: 10px 10px;
  line-height: 1.2;
}
}

table.hikaku_table.rwd {
  width: 90%;
  max-width: 1200px;
  min-width: 300px;
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd {
}
}
table.hikaku_table.rwd .head th {
	background-color: #999;
	padding: 15px;
	border: 1px solid #000;
	font-size: 1.2em;
	color: #fff;
  font-weight: bold;
  text-align: center;
}
table.hikaku_table.rwd .head th:last-child {
	background-color: #3381d0;
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd .head th {
  text-align: left;
}
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr {
}
}
table.hikaku_table.rwd tr th {
  background-color: #f3f3f3;
  color: #282828;
  font-weight: bold;
  font-size: 1.2em;
  text-align: left;
  padding: 10px 5px 10px 20px;
	border-color: #000;
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr th {
	padding: 30px 5px 30px 20px;
	font-size: 1.6em;
	border-top: 8px solid #282828;
}
}
table.hikaku_table.rwd tr td {
	background-color: #ffffff;
	text-align: left;
	line-height: 1.3;
	border-color: #000;
}
table.hikaku_table.rwd tr td:last-child {
	background-color: rgb(247, 253, 255);
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr td {
	font-size: 1.1em;
	padding-bottom: 15px;
}
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr td::before {
	color: #fff;
	font-weight: bold;
	content: attr(data-label);
	padding: 10px 10px;
	display: inline;
	background-color: #333333;
	margin-right: 10px;
	float: left;
	width: calc(100% - 120px);
	line-height: 1.1;
	font-size: 1.2em;
}
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr td:last-child::before {
	background-color: #3381d0;
}
}
table.hikaku_table.rwd tr td figure {
	height: 40px;
	width: auto;
}
table.hikaku_table.rwd tr td:last-child figure  {
	height: 50px;
	width: auto;
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr td figure {
	margin-bottom: 2vw;
}
}
table.hikaku_table.rwd tr td figure img {
  height: 100%;
  width: auto;
}
@media screen and (max-width: 680px) {
table.hikaku_table.rwd tr td figure img {
}
}


